[Unit]
Description=pydaemon daemon
After=rc-local.service

[Service]
Type=simple
User=root
Group=root
WorkingDirectory=/home/root
ExecStart=/usr/bin/python3 daemon.py
Restart=always

[Install]
WantedBy=multi-user.target
